214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Series / 17 of 75

Series latest

GET/v1/series/{id}/latest

The newest figure your plan can see for one series, the same period a year before, and the change in percent.

Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
idrequiredstring
path
Series id from /v1/series
e.g. jp.arrivals.total.m
Request
# The newest figure of a series, with a year before
curl "https://api.tourismapi.com/v1/series/jp.arrivals.total.m/latest" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_d440128e7b",
        "data_as_of": "2026-10-20T04:48:00Z",
        "count": 1
    },
    "data": {
        "series": "sr_wxq9yq5v",
        "name": "Visitor arrivals to Japan from Total",
        "unit": "visitors",
        "period": "2026-08",
        "value": 3098900,
        "year_before": 3428406,
        "yoy_pct": -9.6
    }
}
Response fields
FieldTypeExample
seriesstringsr_wxq9yq5v
namestringVisitor arrivals to Japan from Total
unitstringvisitors
periodstring2026-08
valuenumber3098900
year_beforenumber3428406
yoy_pctnumber-9.6